Subject: New Reply Received - Store information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 11:51:48 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Store information  Ticket comment <div dir="auto">Dear Sir or Madam<div dir="auto"><br></div>
<div dir="auto">I bought the cot from Mothercare's superstore in Ipswich which closed last year, so I cannot visit the store. Hence my email to you? </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to know where I might buy spare parts for the Mothercare cot which I have thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Hilary Slater</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 10 Nov 2020, 08:06 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Hilary,</div>
<div>
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div>​</div>
<div>We sincerely apologize for the inconvenience caused to you.<br>
</div>
<div><br></div>
<div>We would like to inform you that store and online are two different platform and we do not have any information regarding the store replacement policy.</div>
<div><br></div>
<div>We request you to please visit the same store from where you have purchased the item.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<div>
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663144